Error

two or more packages specified (libfabric1 libsane-extras)